Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: xen hypervisior  (gelezen 399 keer)

Offline DJ-jerry

  • Lid
  • Steunpunt: Nee
xen hypervisior
« Gepost op: 2011/12/07, 22:39:25 »
Hallo,

Ik ben al een paar uur op zoek naar een goede handleiding om xen op mijn lubuntu 11.10 bakkie te installeren maar ik krijg het op geen enkele manier aan de praat.

heeft er hier iemand ervaring met xen op ubuntu? en is die berijd om mij even te ondersteunen?

mvg,

Jeroen

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: xen hypervisior
« Reactie #1 Gepost op: 2011/12/07, 23:51:18 »
Ik heb  Xen nu niet geïnstalleerd, via de PPA voor de nieuwste versie lijkt mij de makkelijkste oplossing. In de repros staat versie 3.3
https://launchpad.net/~bderzhavets/+archive/xen-next5 Wellicht dat er voor Lubuntu nog wat extra pakketjes gedownload moeten worden.
Bij het uitvoeren van commando's kan ik je wel helpen.  :)
In der Beschränkung zeigt sich der Meister.

Offline DJ-jerry

  • Lid
  • Steunpunt: Nee
Re: xen hypervisior
« Reactie #2 Gepost op: 2011/12/08, 21:00:39 »
allereerst: bedankt ik heb xen 4.1 nu kunnen installeren via synaptic :)

maar nu krijg ik nog geen startup opties voor xen. Nu heb ik begrepen dat je een kernel moet installeren, maar dat gebeurt dus niet automatisch met het installeren van xen? als dit wel gebeurt moet ik volgens mij het grub menu aanpassen, maar hoe?

en dan rest mij nog de vraag waarom het veel mensen wel lukt en ik (naar mijn weten XD) het halve internet heb afgezocht maar er niets van begrijp... zie ik iets over het hoofd?

alvast bedankt.

mvg Jeroen!

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: xen hypervisior
« Reactie #3 Gepost op: 2011/12/09, 12:06:09 »
Wellicht voldoet je huidige kernel (de Linux kernel) versie niet voor Xen.
Kijk hier https://help.ubuntu.com/community/Xen eens hoe je dat kan controleren/installeren.
In der Beschränkung zeigt sich der Meister.